#myCarousel {
  display:block;
  clear:both;
}

/*---FADE CONTROLS---*/

.carousel.fade {opacity: 1;}

.carousel.fade .item {
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	-ms-transition: opacity 1.5s ease-in-out;
	-o-transition: opacity 1.5s ease-in-out;
	transition: opacity 1.5s ease-in-out;
	left: 0 !important;
	opacity: 0;
	top:0;
	position:absolute;
	width: 100%;
	height:100%;
	display:block !important;
	z-index:1;
}

.carousel.fade .item:first-child {
	top:auto;
	position:relative;
}

.carousel.fade .item.active {
	opacity: 1;
	z-index:2;
}


/*---INNER AND CAPTIONS---*/

.carousel-inner p {padding:0;margin:0;}

.carousel-inner img {
	background: no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
}

.carousel-caption {
	position:absolute;
	margin: auto;	
}

/*--------------------------------------------------------------
# Carousel Caption
--------------------------------------------------------------*/


.carousel-caption h1 {
  font-family: 'Montserrat Alternates', sans-serif;
  font-size:200px;
  margin: 30px 0 10px 0;
  font-weight: 900;
  line-height: 200px;
  color: #fff;
  text-shadow: 1px 1px 10px #000, 0 0 15px #000;
}

.carousel-caption h2 {
  color: #FFF;
  font-size:28px;
  font-weight:600;
  text-shadow: 1px 1px 10px #000, 0 0 10px #000;
}


.carousel-caption h3 {
  color: #FFF;
  font-size:21px;
  font-weight:400;
  margin-bottom: 30px;
  text-shadow: 1px 1px 10px #000, 0 0 10px #000;
}


.carousel-caption h4 {
  font-family: 'Montserrat Alternates', sans-serif;
  font-size:24px;
  font-style:italic;
  color: #FFF;
  font-weight:600;
  margin-bottom: 30px;
  margin-top:80px;
}

.carousel-caption .rotating > .animated {
  display: inline-block;
}

/*---CONTROLS---*/

.carousel-control {color:#FFF !important;z-index:1000;}
.carousel-control.left, .carousel-control.right {background-image:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {font-size:50px;}
